# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = irssi
pkgbase = irssi
xdata = pkgtype=pkg
pkgver = 1.4.5-4
pkgdesc = Modular text mode IRC client with Perl scripting
url = https://irssi.org/
builddate = 1725663607
packager = Tuxcore <dev@tuxcore.org>
size = 2249076
arch = x86_64
license = GPL
replaces = irssi-otr
backup = etc/irssi.conf
depend = glibc
depend = glib2
depend = openssl
depend = libotr
depend = perl
depend = ncurses
depend = libncursesw.so=6-64
optdepend = perl-lwp-protocol-https: for the scriptassist script
makedepend = git
makedepend = meson
makedepend = ninja
